﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="cef.redist.x64" version="79.1.36" targetFramework="net452" />
  <package id="cef.redist.x86" version="79.1.36" targetFramework="net452" />
  <package id="CefSharp.Common" version="79.1.360" targetFramework="net452" />
  <package id="CefSharp.WinForms" version="79.1.360" targetFramework="net452" />
  <package id="HtmlAgilityPack" version="1.11.12" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net452" />
</packages>